body{
    margin: 0;

    display: flex;
    justify-content: center;

    background-image: url("background/bg3.gif");
}


/* PUT MAINCONTENT IN THE MIDDLE*/

.contentarea{
    display: flex;
    gap: 20px;
    margin-top: 20px;
    align-items: flex-start;
}

.leftside{
    width: 175px;
}

#maincontent{
    flex: 1;
    background: #E2E1DA;
    background: linear-gradient(180deg, rgba(226, 225, 218, 1) 0%, rgba(207, 202, 188, 1) 50%, rgba(168, 165, 153, 0.84) 100%);
    box-shadow: 5px 10px 6px 2px #a7a49eb0;
}

main{
    border: 5px outset rgb(184, 180, 169);
    min-height: 400px;
    padding: 20px;
}

.neilweb{
    border: 1px solid;
    padding: 20px;
    max-width: 750px;
    width: 100%;
    align-items: flex-start;
    background-color: #e2e1da;

}

.banner img{
    width: 100%;
    height: 200px;
    display: block;
    border: 1px solid;

}

h1{
    text-align: center;
}

.quote{
    text-align: center;
}

.navbar{
    border-bottom: 3.5px outset rgb(184, 180, 169);
    border-left: 3.5px outset rgb(184, 180, 169);
    border-right: 3.5px outset rgb(184, 180, 169);
    display: flex;
    justify-content: center;
    padding: 15px;
   
}

/* SIDE BAR */

aside{
    border: 1px solid;
    width: 175px;
    height: fit-content;
}

/* UPDATE SCROLLBAR */

.updatebar{
    border: 1px solid;
    width: 175px;
    height: fit-content;
    overflow-y: auto;
    max-height: 150px;
}

.updatebar::-webkit-scrollbar{
    width: 16px;
}

.updatebar::-webkit-scrollbar-track {
    background: #d4d0c8;
    border-left: 1px solid #808080;
}

.updatebar::-webkit-scrollbar-thumb{

  background: linear-gradient(
    to right,
    #f7f3ee 0%,
    #d6d3ce 100%
  );

  border: 1px solid #808080;

  box-shadow:
    inset 1px 1px 0 #ffffff,
    inset -1px -1px 0 #404040;
}


h3{
    text-align: center;

}

h2{
    text-align: center;
}

ul{
    list-style-image: url("images/mouse.gif");
}

p{
      font-family: 'Handjet';
}

.computer img{
    height: 125px;
    padding: 20px;
}

/* BUTTON STYLE */
.btn {
  box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey,
    inset 2px 0px #dfdfdf;
  border-radius: 0px;
  background: #c9c9c9;
  display: inline-block;
  width: 100px;
  text-decoration: none;
  padding: 5px;
  line-height: 1;
   font-family: ms-sans-serif;
}

  @font-face {
  font-family: ms-sans-serif;
  src: url(https://dl.dropbox.com/s/ngpec1t1x4ceksb/ms-sans-serif.ttf);
}
